Sat, 23 Nov 2019 02:00:19 UTC | login

Information for RPM openstack-puppet-modules-1:7.0.1-1.el7.src.rpm

ID34040
Nameopenstack-puppet-modules
Version7.0.1
Release1.el7
Epoch1
Archsrc
SummaryCollection of Puppet modules for OpenStack deployment
DescriptionA collection of Puppet modules which are required to install and configure OpenStack via installers using Puppet configuration tool.
Build Time2015-10-28 11:51:31 GMT
Size2398854
85d3ca917aa1071266032fa8ac4a62e7
LicenseASL 2.0 and GPLv2 and GPLv3
Buildrootcloud7-openstack-liberty-el7-build-8770-12289
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Files
1 through 13 of 13
Name ascending sort Size
0001-Change-default-documentation-URL.patch1118
0002-Fix-support-for-puppet-4.patch740
0003-Rabbitmq-set-repos_ensure-to-false.patch1006
0004-Setup-SELinux-booleans-if-running-in-httpd.patch2970
0005-Remove-trove-ubuntu-package-hack.patch5150
0006-Install-service-packages-on-api-nodes.patch9095
0007-Remove-installation-of-pm-utils.patch1468
0008-Explicitly-say-that-ovs_redhat-parent-is-ovs.patch2262
0009-Add-support-for-swift-object-expirer-service.patch9495
0010-Simplify-rpc_backend-parameter.patch4865
0011-Drop-nova_admin_tenant_id_setter.patch20076
7.0.1.tar.gz2379192
openstack-puppet-modules.spec2552
Component of No Buildroots